.aqf-shop-page .ast-container {
    padding: 0 40px 0 0;
}

.aqf-shop-page .ast-container .widget-area.secondary {
    background: #ECFAE9;
    box-shadow: 0 0 6px 2px rgba(31, 77, 26, 0.2);
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    border: none;
    outline: none;
    margin-right: 0;
    padding: 24px !important;
    height: calc(100vh - 200px);
    position: sticky;
    top: 50px;
}

.aqf-shop-page .ast-container .widget-area.secondary .ast-woo-sidebar-widget {
    margin-bottom: 24px;
}

.aqf-shop-page .ast-container .widget-area.secondary .ast-woo-sidebar-widget ul li {
    padding: 8px 0;
}

.aqf-shop-page .ast-container .widget-area.secondary .ast-woo-sidebar-widget ul li .wc-block-product-categories-list-item__image {
    border: none;
}

.aqf-shop-page .ast-container .widget-area.secondary .ast-woo-sidebar-widget ul li:last-child {
    border-bottom: none;
}

.aqf-shop-page .ast-container .content-area.primary {
    border-left: none !important;
}

.aqf-shop-page .ast-container .content-area.primary {
    padding-left: 40px !important;
}

.aqf-shop-page .ast-container .wp-block-search__inside-wrapper {
    outline: none;
    padding: 0;
    border-radius: 12px;
    overflow: hidden;
    border: none;
    box-shadow: 0 0 6px rgba(31, 77, 26, 0.2);
}

.aqf-shop-page .ast-container .wp-block-search__inside-wrapper input {
    border: none;
}

.aqf-shop-page .ast-container .widget-area.secondary .wp-block-search__inside-wrapper .wp-block-search__button {
    margin: 0;
    background: #ffffff;
}

.aqf-shop-page .ast-container .widget-area.secondary .wp-block-search__inside-wrapper .wp-block-search__button svg {
    min-height: 30px;
    min-width: 30px;
    fill: #1f4d1a;
    rotate: 275deg;
}

.aqf-shop-page .ast-container .content-area.primary .page-numbers {
    text-align: center;
}

.aqf-shop-page .ast-container .content-area.primary .site-main h1 {
    margin-bottom: 24px;
    color: #1f4d1a;
}

.aqf-shop-page .ast-container .content-area.primary .site-main nav .page-numbers {
    text-align: center;
}

.aqf-shop-page .ast-container .content-area.primary .site-main nav .page-numbers li {
    border-radius: 50%;
    border: 1px solid #1f4d1a;
}

.aqf-shop-page .ast-container .content-area.primary .site-main nav .page-numbers li .current {
    background: #1f4d1a;
}

.aqf-shop-page .ast-container .content-area.primary .site-main form select {
    box-shadow: 0 0 6px rgba(31, 77, 26, 0.2);
    padding: 10px 24px;
    border-radius: 10px;
}